/**
* Content styles
*
* Order: headings, copy, images, links, forms, search
**/


body {
	color: #1e1e1e;
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}


/* Headings */

h1 {
	font-size: 18px;
	color: #1569c3;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

	#bnr-text h1 {
		font-size: 16px;
		color: #fff;
		text-shadow: 1px 1px 1px #000;
	}

h2 {
	color: #1569c3;
	margin: 0 0 8px 0;
	font-size: 15px;
	line-height: 1.25em;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

	#column-alert h2 {
		color: #1569c3;
		font-size: 12px;
		text-shadow: 1px 1px 1px #fff;
	}

h3 {
	color: #1569c3;
	margin: 0 0 8px 0;
	font-size: 14px;
	line-height: 1.25em;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

	#partners h3 {
		padding: 57px 0 0 0;
		float: left;
		width: 285px;
		text-align: center;
	}
	
	.sidebar h3 {
		color: #1569c3;
		padding: 16px 0 0 16px;
	}

h4 {
	color: #000;
	font-size: 12px;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; 
	margin: 0 0 8px 0;
	line-height: 1.4em;
}


/* Copy */

p {
	line-height: 1.5em;
	margin: 0 0 10px 0;
	font-size: 12px;
}

	p.vert-mid * { 
		vertical-align: middle;
	}
	
		.mainbar .content-search-box p { 
			margin: 0 0 0 0;
		}
	
	p.share {
		vertical-align: middle;
		border-top: 1px solid #ccc;
		margin: 20px 0 0 0;
		padding: 15px 0;
		font-weight: bold;
		color: #1569c3;
		clear: both;
	}
	
	#bnr-text p,
	#bnr-links p {
		color: #fff;
	}
	

	p.breadcrumb {
		color: #737373;
		margin: 0 0 20px 0;
	}
	
	#column-side p {
		margin: 0 0 18px 0;
	}
	
	#footer p {
		color: #777;
		margin: 0 20px 10px 337px;
		font-size: 11px;
		border: 0px solid #f00;
	}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

hr {
	height: 1px;
	color: #ddd;
	background-color: #ddd;
	border: 0;
}

#top-links ul {
	margin: 0 0 0 0;
	padding:0 0 0 0;
}

	#top-links ul li {
		list-style-type: none;
		float: left;
		margin: 0 0 0 0;
		padding:0 0 0 8px;
		font-size: 11px;
		font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	}
	
	#top-links ul li a:link,
	#top-links ul li a:visited {
		display: block;
		text-decoration: none;
		padding: 15px 0 0 8px;
		color: #d8d8d8;
		border-left: 1px solid #9d9c9c;
		text-align: left;
		vertical-align: bottom;
		text-shadow: 1px 1px 1px #000;
	}
	
	#top-links ul li a:hover,
	#top-links ul li a:focus,
	#top-links ul li a:active {
		display: block;
		text-decoration: none;
		padding: 15px 0 0 8px;
		color: #fff;
		border-left: 1px solid #9d9c9c;
		text-align: left;
		vertical-align: bottom;
		text-shadow: 1px 1px 1px #000;
	}
	
div.column-foot ul {
	margin: 0 0 0 0;
	padding:0 0 0 0;
}
	
	div.column-foot ul li {
		background: url(../images/deco_arw_grey.gif) transparent center left no-repeat;
		padding: 3px 0 3px 12px;
		border: 0px solid #f00;
	}
	
.mainbar ul {
	list-style-type: disc;
	padding: 0 0 0 0;
	margin: 0 0 1em 2em;
}

.mainbar ol {
	list-style-type: decimal;
	padding: 0 0 0 0;
	margin: 0 0 1em 2em;
}

	.mainbar li {
		margin: 0 0 .75em 0;
		line-height: 1.4em;
	}
 
		.mainbar ul ul,
		.mainbar ol ul {
			margin: .5em 0 .75em 3em;
		}
		
		.mainbar ol ol,
		.mainbar ul ol {
			list-style-type: lower-alpha;
			margin: .5em 0 .75em 3em;
		}


/* Images */

#logo img {
	display: block;
	border: 0;
	margin: 0 0 0 0;
}

img.left {
	float: left;
	margin: 0 10px 5px 0;
}

img.right {
	float: right;
	margin: 0 0 5px 10px;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a img {
	border-style: none;
}


/* Links */

a:link,
a:visited {
	color: #d15e00;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: #ff7301;
	text-decoration: none;
}

	#logo img a {
		outline: none;
	}

	#footer a:link,
	#footer a:visited {
		color: #d8d8d8;
		text-decoration: none;
	}

	#footer a:hover,
	#footer a:focus,
	#footer a:active {
		color: #fff;
		text-decoration: underline;
	}
	
	/* text link button with hovering bg image */
	
	a.button,
	a.button:visited {
		color: #fff;
		font-size:12px;
		padding:10px 15px;
		border: 0px solid #888;
		cursor:pointer;
		text-decoration: none;
		font-weight:bold;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background:#000 url(../images/btn_black.png) repeat-x 0 0;
		-moz-box-shadow: 0 2px 2px #a6aec0;
		-webkit-box-shadow: 0 2px 2px #a6aec0;
		filter: progid:DXImageTransform.Microsoft.dropShadow(color=#a6aec0, offX=2, offY=2, positive=true);
		text-shadow: 0 1px 1px #000;
	}

	a.button:hover,
	a.button:focus,
	a.button:active {
		background-position:0 -8px;
		text-decoration: none;
		color: #fff;
	}


/* Forms */

form {
	margin: 0;
	padding: 0;
}

	form.search {
		background: url(../images/bg_search_form.png) transparent top left no-repeat;
		padding: 15px 0 15px 10px;
	}

input {
	margin: 0;
	padding: 0;
}

	/* Generic/default styling for form elements */

	input.textbox {
		height: 18px;
	}

	input.textbox,
	select,
	textarea {
		background-color: #fff;
		font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
		padding:6px 6px;
		border: 1px #888 solid;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		font-size: 12px;
		vertical-align: middle;
		color: #000;
	}
	
	input.textbox:focus,
	select:focus,
	textarea:focus {
		outline-width:0;
		border-color:#555;
		box-shadow: 0 0 6px #888;
		-moz-box-shadow: 0 0 6px #888;
		-webkit-box-shadow: 0 0 6px #888;
	}
	
	/* Basic input button styled to be all nice */

	input.button {
		color: #555;
		font-size:12px;
		height: 32px;
		vertical-align: middle;
		outline-width:0;
		padding:6px 12px;*padding:4px 3px;
		border: 1px solid #888;
		cursor:pointer;
		font-weight:bold;
		background:#ccc url(../images/btn_grey.png) repeat-x 0 0;
		-moz-border-radius: 4px; 
		-webkit-border-radius: 4px;
		border-radius: 4px;
		text-shadow: 0 1px 1px #fff;
	}

	input.button:hover {
		background-position:0 -8px;
		color: #555;
		border: 1px solid #555;
	}

	input.button:active {
		background-position:0 -8px;
		color: #555;
		border: 1px solid #555;		
	}
	
	/* textbox & button combined into one */

	.sidebar form.search input.textbox-search {
		background-color: #fff;
		margin:0;
		width:118px;
		margin:0;
		padding:6px 6px;
		height: 16px;
		border:1px solid #989898;
		vertical-align: middle;
		border-right-width:0;
		-moz-border-radius: 0px; 
		-webkit-border-radius: 0px;
		border-radius: 0px;
		-webkit-border-top-left-radius:5px;
		-webkit-border-bottom-left-radius:5px;
		-moz-border-radius-topleft:5px;
		-moz-border-radius-bottomleft:5px;
		border-top-left-radius:5px;
		border-bottom-left-radius:5px;
		font-size:12px;
	}

		.sidebar form.search input.textbox-search:focus {
			outline-width:0;
			border-color:#989898;
		}
		
		.sidebar form.search input.placeholder-text {
			color: #888;
		}
		
		
	.sidebar form.search input.button-search {
		background:#bbb url(../images/bg_btn_grey.png) repeat-x 0 0;
		margin:0;
		padding:6px 4px;*padding:4px 2px;
		border:1px solid #989898;
		height: 30px;
		outline-width:0;
		vertical-align: middle;
		-webkit-border-top-right-radius:5px;
		-webkit-border-bottom-right-radius:5px;
		-moz-border-radius-topright:5px;
		-moz-border-radius-bottomright:5px;
		border-top-right-radius:5px;
		border-bottom-right-radius:5px;
		font-size:12px;
		font-family: Tahoma,Lucida Sans,Helvetica,Arial,sans-serif;
		text-transform: uppercase;
		font-style:normal;
		color:#333;
		text-shadow:0 1px 0 #fff;
	}


	.sidebar form.search input.button-search::
		-moz-focus-inner{padding:0;border:0;
	}

	.sidebar form.search input.button-search:hover,
	.sidebar form.search input.button-search:focus {
		background-position:0 -5px;
		cursor:pointer;
		color:#111;
	}

	#.sidebar form.search input.button-search:active {
		background-image:none;
	}.chrome-windows 

	.sidebar form.search input.button-search {
		padding:5px 12px;
	}
	


/* Search */

div.search-result {
	border-bottom: 1px #bebebe solid;
	margin-bottom: 15px;
	padding: 5px;
}

	div.search-result div {
		padding: 10px;
	}

	div.search-result div.odd {
		background-color: #EEE;
	}

	div.search-result div.even {
		background-color: #DDD;
	}
	
	
	.mainbar .search-paginate a.page-prev {
		margin-right: 10px;
	}
	
	.mainbar .search-paginate a.page {
		margin: 0px 5px;
		padding: 5px;
		background-color: #cecece;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
		border-right: 1px solid #bebebe;
		border-bottom: 1px solid #bebebe;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	
	.mainbar .search-paginate a.on {
		font-weight: bold;
		text-decoration: none;
		color: #1569C3;
	}
	
	.mainbar .search-paginate a.page-next {
		margin-left: 10px;
	}
	
/* General Table styles */

	table {
		margin: 0;
		padding: 0;
	}
	
	td {
		border: 1px solid #ccc;
		
	}
	
	td.empty-cell {
		border: 0;
	}

	.mainbar table {
		margin: 0 0 15px 0;
	}

	.mainbar table th,
	.mainbar table td {
		padding: 10px 10px 5px 10px;
	}
	
/* Table - Industry Areas Icons */


	.mainbar table.industry-areas-icons th {
		text-align: center;
		padding: 10px 1px 5px 1px;
		border: 0px;
	}
	
	.mainbar table.industry-areas-icons td {
		text-align: center;
		padding: 2px 1px;
		border: 0px;
	}
	
/* Table - About Us / Our Parnters & Supporters */

	.mainbar table.partners {
		width: 100%;
	}
	
		.mainbar table.partners h3 {
			margin: 0;
		}

	.mainbar table.partners th {
		text-align: left;
		padding: 10px;
		border: 0px;
		background-color: #fff;
		border: 1px solid #ccc;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	.mainbar table.partners td {
		text-align: center;
		padding: 10px;
		border: 1px solid #ccc;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	
